/**
Theme Name: BFFS 2021
Author: wesecom.com Pierre Kindler
Author URI: https://www.wesecom.com
Description: BFFS 2021 - An Astra Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/


/* ================ THEME BASIC STYLE ==================== */
.ast-separate-container {
    background-color: #fff !important;
}
.elementor-section.elementor-section-boxed > .elementor-container{
	max-width: 90%;
}
.ast-container {
    max-width: 90%;
    padding: 0px;
}
.elementor-column-gap-default>.elementor-column>.elementor-element-populated {
    padding: 0px;
}
/* ==================== SITE HEADER ======================== */
.elementor-nav-menu .sub-arrow{
        transform: rotate(
90deg
);
        transition: all 0.5s;
            margin-top: -20px;
}
.elementor-269 .elementor-element.elementor-element-ff38541 .elementor-nav-menu--main .elementor-item:hover .sub-arrow{
    transform: rotate(
0deg
);
       margin-top: -10px;
}
.elementor-269 .elementor-element.elementor-element-81b9691 .elementor-nav-menu--main .elementor-item{
    display: inline-block;
}


#menu-1-81b9691 .menu-item-279 .menu-link i{
    color: #262626;
}
.elementor-element-1651e4d .elementor-widget-container ul li:nth-of-type(5) {
    background: #968D00;
    border-radius: 40px;
    padding: 5px 14px;
}
.elementor-element-1651e4d .elementor-widget-container ul li:nth-of-type(5) .elementor-icon-list-icon{
   display: none;
}
.elementor-element-1651e4d .elementor-widget-container ul li:nth-of-type(5) .elementor-icon-list-text i{
    margin-left: 10px;
}
.elementor-element-1651e4d .elementor-widget-container ul li:nth-of-type(6) {
    background: #F69623;
    border-radius: 40px;
    padding: 5px 14px;
}

.elementor-element-1651e4d .elementor-widget-container ul li:nth-of-type(7) {
    background: #ED008C;
    border-radius: 40px;
    padding: 5px 14px;
}
.elementor-element-1651e4d .elementor-widget-container ul li:nth-of-type(8) {
    background: #004C6C;
    border-radius: 40px;
    padding: 5px 14px;
}
.elementor-element-1651e4d .elementor-widget-container ul li:nth-of-type(8) .elementor-icon-list-icon{
   display: none;
}
.elementor-element-1651e4d .elementor-widget-container ul li:nth-of-type(8) .elementor-icon-list-text i{
    margin-left: 10px;
}
.elementor-269 .elementor-element.elementor-element-ff38541 .elementor-nav-menu--main > .elementor-nav-menu > li > .elementor-nav-menu--dropdown, .elementor-269 .elementor-element.elementor-element-ff38541 .elementor-nav-menu__container.elementor-nav-menu--dropdown{
    left: -8px !important;
}
.elementor-269 .elementor-element.elementor-element-ff38541 .elementor-nav-menu--dropdown a{
    padding-right: 40px;
}

.elementor-element-1651e4d {
    margin-bottom: 5px !important;
}
.elementor-element-1651e4d .elementor-widget-container ul li:nth-of-type(4) .elementor-icon-list-icon{
    margin-left: -24px;
}
.elementor-element-1651e4d .elementor-widget-container ul li:nth-of-type(4) .elementor-icon-list-icon i{
        margin-left: 8px;
}

input[type=search]:focus {
    outline: none;
}
#search-form {
        display: none;
    position: relative;
    transition: all 0.5s;
}
#search-form i{
        margin-left: -20px;
    font-size: 16px;
    color: #262626;
    position: absolute;
    top: 8px;
}
#search-form input{
 background: transparent;
    border: none;
    border-bottom: 2px solid #262626;
    color: #CFCFCF;
    font-size: 14px;
    padding: 6px;
}

.elementor-element-8b6f6d1{
    display: none;
}
.elementor-15 .elementor-element.elementor-element-5cc29bc{
    opacity: 0;
}
.elementor-269 .elementor-element.elementor-element-1651e4d{
    margin-left: auto;
}


.elementor-269 .elementor-element.elementor-element-c9f1a1b .elementor-nav-menu--main .elementor-item img{
border-radius: 50%;
margin-top: -4px;
}
#menu-1-c9f1a1b li a{
             padding-top: 0px;
    padding-bottom: 6px;
    font-size: 16px;
    font-weight: 500;
    line-height: 32px;
    text-transform: capitalize;
}
.login-hide{
    display: none !important;
}

/* ===================== FRONTPAGE ======================= */
.elementor-element-8550a92  .swiper-slide-inner img{
        height: 300px;
    object-fit: cover;
    width: 100%;
}
.elementor-15 .elementor-element.elementor-element-8550a92 .elementor-image-carousel-caption{
        padding: 4px 15px;
    background-color: #D81796;
}
.elementor-15 .elementor-element.elementor-element-8df4a03.elementor-view-framed .elementor-icon, .elementor-15 .elementor-element.elementor-element-8df4a03.elementor-view-default .elementor-icon{
    cursor: pointer;
}
.elementor-15 .elementor-element.elementor-element-532d013.elementor-view-framed .elementor-icon, .elementor-15 .elementor-element.elementor-element-532d013.elementor-view-default .elementor-icon svg{
    cursor: pointer;
}
.elementor-element-8550a92  .elementor-swiper-button-next i{
    display: none;
}
.elementor-element-8550a92  .elementor-swiper-button-prev i{
    display: none;
}

.elementor-pagination .prev{
    display: none;
}
.elementor-pagination .next{
      text-decoration: none !important;
    background: #ED008C;
    padding: 12px 20px;
    border-radius: 40px;
    color: #fff;
    text-transform: capitalize;  
}
.elementor-15 .elementor-element.elementor-element-fc8d569, .elementor-15 .elementor-element.elementor-element-228627d
,.elementor-15 .elementor-element.elementor-element-d5ee67b, .elementor-15 .elementor-element.elementor-element-17d21f3,
.elementor-15 .elementor-element.elementor-element-8a41b9d{
        margin-left: auto;
}
.elementor-832 .elementor-element.elementor-element-fc8d569, .elementor-832 .elementor-element.elementor-element-228627d
, .elementor-832 .elementor-element.elementor-element-d5ee67b, .elementor-832 .elementor-element.elementor-element-17d21f3,
.elementor-832 .elementor-element.elementor-element-8a41b9d{
         margin-left: auto;
}
.elementor-832 .elementor-element.elementor-element-8550a92 .elementor-image-carousel-caption{
        padding: 4px 15px;
    background-color: #D81796;
}
.elementor-832 .elementor-element.elementor-element-8df4a03.elementor-view-framed .elementor-icon, .elementor-832 .elementor-element.elementor-element-8df4a03.elementor-view-default .elementor-icon svg{
    cursor: pointer;
}
.elementor-832 .elementor-element.elementor-element-532d013.elementor-view-framed .elementor-icon, .elementor-832 .elementor-element.elementor-element-532d013.elementor-view-default .elementor-icon svg{
    cursor: pointer;
}

/* ================== FILTER POST =============== */
.elementor-element-888568d article{
position: relative;
overflow: visible !important;
    }   

.elementor-element-888568d .category-buhne .cat-1{
      content: "";
    width: 32px;
    height: 12px;
    background: #FDC907;
    position: absolute;
    top: -6px;
    z-index: 9999;
       right: 130px;
    border-radius: 40px;
}
.elementor-element-888568d .category-film-fernsehen .cat-2{
      content: "";
    width: 32px;
    height: 12px;
    background:#8CC63F;
    position: absolute;
    top: -6px;
    z-index: 9999;
    right: 84px;
    border-radius: 40px;
}
.elementor-element-888568d .category-sprache-synchron .cat-3{
      content: "";
    width: 32px;
    height: 12px;
    background:#00ADEF;
    position: absolute;
    top: -6px;
    z-index: 9999;
    right: 40px;
    border-radius: 40px;
}
.filter-title{
        font-size: 16px;
    color: #000;
    line-height: normal;
    margin: 0;
    font-style: normal;
    letter-spacing: 0;
}
.filter-wrapper .jet-smart-listing__filter{
        position: absolute;
    right: -33%;
        z-index: 9;
}
.filter-wrapper .jet-smart-listing__filter .tab-1{
     border-color: #FDC907;
}
.filter-wrapper .jet-smart-listing__filter .jet-active-item .tab-1{
    background: #FDC907;
    border-color: #FDC907;
}
.filter-wrapper .jet-smart-listing__filter .tab-2{
     border-color: #8CC63F;
}
.filter-wrapper .jet-smart-listing__filter .jet-active-item .tab-2{
    background: #8CC63F;
    border-color: #8CC63F;
}
.filter-wrapper .jet-smart-listing__filter .tab-3{
     border-color: #00ADEF;
}
.filter-wrapper .jet-smart-listing__filter .jet-active-item .tab-3{
    background: #00ADEF;
    border-color: #00ADEF;
}
.filter-wrapper .jet-smart-listing__filter .jet-active-item a span{
    display: inline-block;
}
.filter-wrapper .jet-smart-listing__filter a span{
    margin-left: 8px;
    display: none;
}
.filter-wrapper-2 .jet-smart-listing__filter{
    right: 0;
}
.cat-btn{
    width: 32px;
    height: 8px;
    position: absolute;
    z-index: 9999;
    right: 180px;
    top: -4px;
    border-radius: 40px;
}
.cat-btn-1{
    background: #FDC907;
}
.cat-btn-2{
        background: #8CC63F;
        right: 140px;
}
.cat-btn-3{
        background: #00ADEF;
        right: 100px;
}
/* ============= SINGLE POST ================= */
.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single{
        padding: 0px;
}

.single-layout-1{
        display: block;
    position: relative;
    max-width: 75%;
    margin: auto;
}
.single-layout-1 .post-thumb-img-content{
    width: 100%;
}
.single-layout-1 .post-thumb-img-content img{
    width: 100%;
}

.single-post-title{
padding-top: 35px;
}
.single-post-title{
      color: #000000;
    font-size: 52px;
    font-weight: 600;
    font-family: "Roboto", Sans-serif;
    letter-spacing: 0;
    line-height: normal;
}
.cat-list{
margin-top: 30px;
}
.cat-list ul {
list-style-type: none;
display: inline-flex;
margin: 0px;
padding: 0px;
}
.cat-list ul li {
margin-right: 20px;
}
.cat-list ul li a{
    font-size: 16px;
    color: #000;
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0;
    line-height: normal;
    background: transparent;
    padding: 8px 15px;
    border-radius: 40px;
        font-family: "Roboto", Sans-serif;
}
.cat-list ul li:nth-child(1) a{
    background: #FDC907;
}
.cat-list ul li:nth-child(3) a{
        background: #8CC63F;
}
.cat-list ul li:nth-child(2) a{
        background: #00ADEF;
}
.custom-text{
        margin-top: 25px;
    margin-bottom: 25px;
    font-size: 26px;
    color: #000000;
        font-family: "Roboto", Sans-serif;
    letter-spacing: 0;
    font-weight: 400;
    font-style: normal;
}

.post-meta ul{
        margin: 0px;
    padding: 0;
    list-style-type: none;
    display: inline-flex;
}
.post-meta ul li{
    margin-right: 20px;
}
.post-meta ul li img{
          display: block;
    position: relative;
    border-radius: 50%;
    border: 1px solid #ddd;
}
.post-meta ul li p{
    margin-top: 16px;
    margin-bottom: 0px;
    font-size: 13px;
    text-transform: capitalize;
    color: #000;
    line-height: normal;
    letter-spacing: 0px;
}

.single-post .entry-content p{
    font-size: 21px;
    color: #000;
    letter-spacing: 0;
    line-height: 32px;
    font-style: normal;
}
.single .entry-header {
    margin-bottom: 25px;
}
.ast-separate-container .post-navigation{
    display: none;
}
.ast-separate-container .comments-area{
    display: none;
}
.single .entry-header {
    margin-bottom: 25px;
    display: block;
}
.elementor-853 .elementor-element.elementor-element-2aa44cef:not(.elementor-motion-effects-element-type-background), .elementor-853 .elementor-element.elementor-element-2aa44cef > .elementor-motion-effects-container > .elementor-motion-effects-layer{
        padding: 80px;
    margin-top: 75px;
}
#wpcf7-f846-p629-o1 .form-body{
display: inline-flex;
}
#wpcf7-f846-p629-o1 .form-body .your-name{
        margin-right: 40px;
}




#wpcf7-f846-p629-o1 .form-body input:focus::placeholder{
    color: #00ADEF;
}
#wpcf7-f846-p629-o1 .form-body  input:focus{
    border: 8px solid #00ADEF;
}
#wpcf7-f846-p629-o1 .form-body input{
    border: 2px solid #968D00;
    border-radius: 40px;
    margin-right: 6px;
    font-size: 16px;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
    font-style: normal;
    height: 50px;
}

#wpcf7-f846-p629-o1 .wpcf7-submit{
    border-radius: 40px;
    font-size: 16px;
    background: #8CC63F;
    font-weight: 500;
    letter-spacing: 0px;
    line-height: normal;
    padding: 8px 32px 10px 32px;
        font-family: "Roboto", Sans-serif;
        margin-top: 20px;
}
.elementor-element-341a6223>.elementor-element-populated{
display: block !important;
    width: 100%;
    max-width: 80%;
    margin: auto;
}
.elementor-853 .elementor-element.elementor-element-2aa44cef:not(.elementor-motion-effects-element-type-background), .elementor-853 .elementor-element.elementor-element-2aa44cef > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-size: contain !important;
}
.single .single-post-content{
    display: none;
}
.single-post .single-post-content{
    display: block !important;
}
.ast-separate-container .ast-related-posts-title{
color: #000000;
    font-size: 32px;
    font-family: "Roboto", Sans-serif;
    font-weight: 500;
    line-height: normal;
    font-style: normal;
    margin-bottom: 50px;

}
.ast-related-post-content .entry-header .ast-related-post-title, .ast-related-post-content .entry-header .ast-related-post-title a{
        color: #262626;
    font-size: 35px;
    margin-bottom: 20px;
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0;
    padding-right: 35px;
}
.ast-related-post-cta .ast-related-post-link {
    display: none;
}
.ast-related-post-content .entry-meta{
        color: #262626;
    margin-bottom: 0px;
    font-size: 13px;
    font-weight: 500;
}
.ast-related-post-content .entry-meta span{
     color: #262626;
}
.sdel-fa446a3f{
    display: none;
}

.heateor_sss_sharing_ul li:last-child{
    display: none;
}
.heateorSssPullOut{
    display: none;
}
.heateor_sss_sharing_ul li:nth-child(2) i{
        background: #ED008C;
}
.heateor_sss_sharing_ul li:nth-child(3) i{
        background: #F69623;
}
.heateor_sss_sharing_ul li:nth-child(4) i{
        background: #968D00;

}
.heateor_sss_vertical_sharing{
    display: none;
}
#socialshare-sidebar{
    position: absolute;
}
#socialshare-sidebar .heateor_sss_vertical_sharing{
          display: block;
    position: relative;
    top: 0px !important;
    left: 0px !important;
}
.social-title{
       margin-bottom: 0px;
    text-align: center;
    font-size: 16px;
    color: #262626;
    font-weight: 500;
        font-family: "Roboto", Sans-serif;
    line-height: normal; 
}


/* LOGIN PAGE */
div.um-login{
          position: fixed;
    background: #fff;
    width: 100%;
    height: 100vh;
        max-width: 100% !important;
    top: 0;
    left: 0px;
    z-index: 999999999;
    margin: 0px;
    padding: 0px;
    display: none;
}
div.um-login .um-form{
        width: 600px;
    margin: auto;
        transform: translate(0px, 50%);
}
.um .um-field-label{
    display: none;
}
div.um-login .um-form h2{
color: #000000;
font-size: 32px;
line-height: normal;
font-weight: 500;
font-style: normal;
font-family: "Roboto", Sans-serif;
margin-bottom: 45px;
text-align: center;
}
div.um-login .um-form form #username-918{
        border-radius: 40px !important;
    margin-right: 6px !important;
    font-size: 16px !important;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
    font-style: normal;
    height: 50px !important;
}
div.um-login .um-form form #user_password-918{
        border-radius: 40px !important;
    margin-right: 6px !important;
    font-size: 16px !important;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
    font-style: normal;
    height: 50px !important;
}

div.um-login .um-form form #username-918:focus, div.um-login .um-form form #user_password-918:focus{
        border: 8px solid #00ADEF !important;
        outline: none;
        box-shadow: none;
}


div.um-login .um-form form #user_password-918, div.um-login .um-form form #username-918{
    border: 2px solid #968D00 !important;
}


div.um-login .um-form form #user_password-918:focus::placeholder, div.um-login .um-form form #username-918:focus::placeholder{
color: #00ADEF;
}
.impu-form-links{
    display: none;
}
body div.ihc-login-template-11 form#ihc_login_form .impu-form-submit{
    text-align: left;
}
div.um-login .um-form form #um-submit-btn{
      border-radius: 40px !important;
    font-size: 16px;
    background-color: #8CC63F !important;
    font-weight: 300 !important;
    letter-spacing: 0px;
    line-height: normal !important;
    padding: 8px 25px 10px 25px !important;
    font-family: "Roboto", Sans-serif;
    margin-top: 20px;
    border: none !important;
    max-width: 150px;
    text-transform: capitalize !important;
    color: #fff;
}


.close-popup{
        position: absolute;
    top: 32px;
    right: 30px;
}
.close-popup .close-title{
    margin-right: 12px;
    font-size: 16px;
    color: #000;
    font-family: "Roboto", Sans-serif; 
}
.close-popup .fa-close{
    cursor: pointer;  
}

div.um-login .um-form form .um-field-checkbox-option{
    float: left;
        font-size: 13px;
}
.forgot-pass .um-col-alt-b{
    display: block;
    padding: 0px;
    margin-bottom: 30px;
    float: right;
}
.um-col-alt-b{
    display: none;
}
.forgot-pass .um-col-alt-b a{
font-size: 13px;
text-decoration: underline !important;
}
.um-right{
    display: none;
}
/* =================== PROFILE PAGE =================== */
.page-id-943 .entry-title{
display: none;
}
.login-popup{
    display: block;
}
.logged-in .login-popup{
    display: none;
}
#mb-v{
    display: none;
}
#desktop-v{
    display: block;
    margin-bottom: 0px !important;
}

/* =================== GRAVITY FORM ======================== */
#gform_wrapper_1{
        display: block;
    position: relative;
    max-width: 800px;
    width: 100%;
    margin: auto;
    padding-top: 35px;

}
.page-title{
    margin-bottom: 0px;
}
.page-title h2{
     font-size: 32px;
    color: #000;
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0;
    font-family: "Roboto", Sans-serif;
    margin-bottom: 0px;
}
.page-title h5{
    font-size: 21px;
    color: #262626;
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0;
    font-family: "Roboto", Sans-serif;
    margin-bottom: 0px !important;
    margin-top: 30px !important;
}
.gform_wrapper.gravity-theme .gfield_label{
     color: #8A8A8A;
    font-weight: 400;
    margin-bottom: 0px;
}
.page-title p{
        font-size: 16px;
    color: #8A8A8A;
    line-height: 24px;
    letter-spacing: 0;
    font-weight: 400;
        margin-bottom: 45px;
}
.gform_wrapper.gravity-theme .ginput_complex label{
color: #8A8A8A;
    font-weight: 400;
    margin-bottom: 0px;
}

#gform_wrapper_1{
    display: none;
}

.gform_wrapper.gravity-theme .chosen-container.chosen-with-drop .chosen-drop{
        border: 8px solid #00adef;
    padding-bottom: 12px;
    border-top: 0px;
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
        border-bottom-left-radius: 40px !important;
    border-bottom-right-radius: 40px !important;
}

.gform_wrapper.gravity-theme .chosen-container-active.chosen-with-drop .chosen-single{
        border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    background-image: none;
    box-shadow: 0 1px 0 #fff inset;
    border: 8px solid #00adef;
    border-bottom: none !important;
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
    padding: 8px;
}
.gform_wrapper.gravity-theme .chosen-container-single .chosen-single span{
    line-height: 42.4px;
}
.gform_wrapper.gravity-theme .chosen-container-single .chosen-single{
    line-height: 37px;
    height: 48px !important;
    border-radius: 40px !important;
        border: 2px solid #968d00;
            background-color: #fff;
    background: none;
        box-shadow: none;
            color: #8A8A8A;
}
.chosen-search{
    display: none;
}
.gform_wrapper.gravity-theme .gfield input{
    line-height: 37px;
    height: 48px !important;
    border-radius: 40px !important;
    border: 2px solid #968d00;
    background-color: #fff;
    background: none;
    box-shadow: none;
    color: #8A8A8A;
        width: 100%;
}
.gform_wrapper.gravity-theme .gfield input:focus{
   border: 8px solid #00adef;

}
.gfield_password_strength{

        border: none;
    max-width: 300px;
    border-radius: 40px;
    background: #ED1B24;
    color: #fff;
}
.gform_wrapper.gravity-theme #gform_submit_button_1{
    background: #8CC63F;
    border-radius: 40px;
    font-size: 16px;
    margin-top: 45px;
}

/* RESPONSIVE QUERY 1 */
@media only screen and (max-width: 1440px){
.elementor-269 .elementor-element.elementor-element-1651e4d .elementor-icon-list-item > .elementor-icon-list-text, .elementor-269 .elementor-element.elementor-element-1651e4d .elementor-icon-list-item > a{
        font-size: 14px;
}


.elementor-269 .elementor-element.elementor-element-ff38541 .elementor-nav-menu .elementor-item{
    font-size: 14px;
}
.elementor-269 .elementor-element.elementor-element-ff38541 .elementor-nav-menu--main .elementor-item{
        padding-left: 4px;
    padding-right: 4px;
}

}


/* RESPONSIVE QUERY 2 */
@media only screen and (max-width: 1280px) {
  .ph-num{
        display: none !important;
  }
  .elementor-269 .elementor-element.elementor-element-1651e4d .elementor-icon-list-item > .elementor-icon-list-text, .elementor-269 .elementor-element.elementor-element-1651e4d .elementor-icon-list-item > a{
    font-size: 13px;
  }
  #menu-1-c9f1a1b li a{
    font-size: 14px;
}
.elementor-269 .elementor-element.elementor-element-c9f1a1b .elementor-nav-menu--main .elementor-item img{
        margin-top: 0px;
    width: 32px;
}
#search-form{
    margin-right: 20px;
}
.elementor-853 .elementor-element.elementor-element-9802960 .elementor-heading-title{
        margin-top: 20px;
}
.elementor-853 .elementor-element.elementor-element-2aa44cef:not(.elementor-motion-effects-element-type-background), .elementor-853 .elementor-element.elementor-element-2aa44cef > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    padding: 40px;
}
}
/* RESPONSIVE QUERY 2 */
@media only screen and (max-width: 1024px) {
    ul.heateor_sss_follow_ul, ul.heateor_sss_sharing_ul{
        display: none;
    }
#mb-v{
    display: block;
}
#desktop-v{
    display: none;
}
#menu-1-fe48531 li:first-child a{
padding-left: 0px;
    }
    #menu-1-fe48531{
        margin-left: 0px;
    }
    #menu-1-fe48531 li:last-child a{
padding-right: 0px;
    }
    #menu-1-fe48531{
        margin-left: 0px;
    }
    .elementor-350 .elementor-element.elementor-element-3ae5b6b{
        display: none;
    }
    .elementor-element-b3f8318 .elementor-widget-container ul li {
    width: 50%;
    float: left;
}
    .elementor-element-b3f8318 .elementor-widget-container ul{
        overflow: hidden;
        position: relative;
    }
     .elementor-element-b3f8318 .elementor-widget-container ul li span{
        margin-bottom: 20px;
     }
.elementor-832 .elementor-element.elementor-element-7865e5 .jet-smart-listing__filter{
        right: 0;
}
.elementor-832 .elementor-element.elementor-element-5380a4fb .elementor-heading-title br{
    display: none;
}
.elementor-832 .elementor-element.elementor-element-7865e5 .jet-smart-listing__title{
    display: none;
}
.elementor-832 .elementor-element.elementor-element-5380a4fb{
        float: left;
    width: 35%;
}
.elementor-832 .elementor-element.elementor-element-61c770f4{
        float: right;
    width: 65%;
}
.elementor-832 .elementor-element.elementor-element-7272c955{
    margin-bottom: 35px;
}
.elementor-832 .elementor-element.elementor-element-61c770f4 p{
    margin-top: 15px;
}

.elementor-832 .elementor-element.elementor-element-1334f7f{
    display: none;
}
.elementor-15 .elementor-element.elementor-element-4e6e673 .jet-smart-listing__post .post-title-simple{
        margin: 10px 35px 15px 35px;
}
.elementor-15 .elementor-element.elementor-element-4e6e673 .jet-smart-listing__title{
    display: none;
}
.elementor-15 .elementor-element.elementor-element-1334f7f{
    display: none;
}
.elementor-15 .elementor-element.elementor-element-b984cd0 {
    width: 100%;
}

.elementor-15 .elementor-element.elementor-element-4e6e673 .jet-smart-listing__post-thumbnail.post-thumbnail-simple.post-thumbnail-simple {
    max-width: 100%;
    flex: 0 0 100%;
}
.has-thumb-postion-left.has-post-thumb .jet-smart-listing__post-content {
    margin-left: 0px;
}
.elementor-15 .elementor-element.elementor-element-4e6e673 .jet-smart-listing__post-thumbnail.post-thumbnail-simple.post-thumbnail-simple{
        max-width: 50% !important;
    flex: 0 0 50% !important;
}
.elementor-15 .elementor-element.elementor-element-4e6e673 .jet-smart-listing__post .post-title-simple {
      margin: 10px 35px 15px 35px !important;
}
.elementor-15 .elementor-element.elementor-element-b984cd0 {
    width: 100% !important;
}
.single-post ul.heateor_sss_follow_ul, ul.heateor_sss_sharing_ul{
    display: block;
}
.elementor-element-341a6223>.elementor-element-populated{
    max-width: 100% !important;
}
}
@media only screen and (max-width: 768px) {
   .elementor-15 .elementor-element.elementor-element-4e6e673 .jet-smart-listing__filter {
      text-align: left !important;
    position: relative;
}
    .elementor-832 .elementor-element.elementor-element-5380a4fb{
        text-align: center;
        width: 100%;
    }
    .elementor-832 .elementor-element.elementor-element-61c770f4{
        display: none;
    }
    .elementor-832 .elementor-element.elementor-element-7865e5 .jet-smart-listing__filter{
        text-align: left;
        position: relative;
    }
#mb-v {
    display: none;
}
#desktop-v{
    display: block;
}
.elementor-269 .elementor-element.elementor-element-ce7fe03 img {
    width: 100%;
}
.elementor-269 .elementor-element.elementor-element-3d98837{
        width: 100%;
    position: fixed;
    left: 0;
    background: #fff;
    top: 112px;
    z-index: 9999;
    padding: 20px;
    display: none;

}
#menu-1-ff38541{
    display: block;
    margin-left: unset;
}
.elementor-269 .elementor-element.elementor-element-1651e4d {
    margin-left: unset;
    width: 100%;
}
.elementor-269 .elementor-element.elementor-element-1651e4d .elementor-icon-list-items.elementor-inline-items{
    display: block;
}
.elementor-269 .elementor-element.elementor-element-1651e4d .elementor-icon-list-item > .elementor-icon-list-text, .elementor-269 .elementor-element.elementor-element-1651e4d .elementor-icon-list-item > a{
justify-content: start;
}
.elementor-269 .elementor-element.elementor-element-c9f1a1b{
    width: 100%;
}
.elementor-nav-menu__align-right .elementor-nav-menu {
    margin-left: unset;
}
#search-form {
    display: block;
}
.search-icon{
    display: none;
}
.elementor-element-1651e4d .elementor-widget-container ul li:nth-of-type(4) .elementor-icon-list-icon i{
    display: none;
}
.elementor-269 .elementor-element.elementor-element-7260b0c > .elementor-container > .elementor-column > .elementor-widget-wrap{
        display: flex;
    flex-direction: column-reverse;
}
.elementor-269 .elementor-element.elementor-element-1651e4d .elementor-icon-list-items.elementor-inline-items{
     display: flex;
    flex-direction: column-reverse; 
}
.elementor-269 .elementor-element.elementor-element-1651e4d .elementor-icon-list-items.elementor-inline-items{
        display: flex;
    flex-direction: column-reverse;
    margin-top: 14px;
}
.elementor-269 .elementor-element.elementor-element-1651e4d .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
        max-width: 180px;
    margin-bottom: 12px;
}
#search-form input{
    width: 100%;
}
#search-form{
    width: 100%;
}
.nav-menu{
    
    position: absolute;
    background: transparent;
    width: 30px;
    height: 24px;
    z-index: 9;
    right: 0;
    top: 4px;

}
#nav-icon1 {

    width: 30px;
    height: 18px;
    position: relative;
    margin: 0px;
    -webkit-transform: rotate(
0deg
);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(
0deg
);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;

}

#nav-icon1 span {
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    background: #000;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(
0deg
);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(
0deg
);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
    top: 18px;
    display: none;
}

#nav-icon1 span:nth-child(3) {
    top: 12px;
}

#nav-icon1.open span:nth-child(1) {
  top: 8px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 8px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
#footer-btn{
      width: 100%;
    max-width: 60%;
    display: block;
    margin: auto;
    margin-top: -110px;
}
.elementor-832 .elementor-element.elementor-element-7865e5 .jet-smart-listing__post-thumbnail.post-thumbnail-simple.post-thumbnail-simple{
        max-width: 100%;
    flex: 0 0 100%;
    width: 100%;
    margin-bottom: 35px;
}
.has-thumb-postion-right.has-post-thumb .jet-smart-listing__post-content{
        display: block;
    overflow: hidden;
}
.jet-smart-listing__post{
        display: block;
    display: block;
    display: -ms-flexbox;
    display: block;
}
.elementor-832 .elementor-element.elementor-element-7865e5 .jet-smart-listing__post .post-title-simple a{
    font-size: 46px;
    line-height: 62px;
    text-decoration: underline;

}
.elementor-832 .elementor-element.elementor-element-7865e5 .jet-smart-listing{
    margin-bottom: 0px;
}
.elementor-832 .elementor-element.elementor-element-3e8b898a{
    padding-bottom: 0px;
}
.elementor-832 .elementor-element.elementor-element-461e00b{
    margin-top: 35px;
}
.elementor-15 .elementor-element.elementor-element-4e6e673 .jet-smart-listing__post-thumbnail.post-thumbnail-simple.post-thumbnail-simple {
    max-width: 100% !important;
    flex: 0 0 100% !important;
}
.elementor-15 .elementor-element.elementor-element-4e6e673 .jet-smart-listing__post .post-title-simple {
    margin: 10px 0px 15px 0px !important;
}
.elementor-15 .elementor-element.elementor-element-4e6e673 .jet-smart-listing__post .post-title-simple a{
        font-size: 46px;
    line-height: 62px;
    text-decoration: underline;
}
.elementor-15 .elementor-element.elementor-element-4e6e673 .jet-smart-listing__post .post-excerpt-simple{
        margin: 20px 35px 0px 0px;
}
.elementor-15 .elementor-element.elementor-element-4e6e673 .jet-smart-listing__post .jet-smart-listing__meta{
        margin: 0px 35px 0px 0px;
}
.elementor-15 .elementor-element.elementor-element-4e6e673 .jet-smart-listing {
    margin: 0px -10px 0px -10px;
}
.elementor-15 .elementor-element.elementor-element-461e00b{
        margin-top: 0px;
}
.single-post ul.heateor_sss_follow_ul, ul.heateor_sss_sharing_ul{
    display: block;
}
.single-post-title{
    font-size: 41px;
}
.single-layout-1{
     max-width: 100%;
}
.entry-content .div.heateor_sss_bottom_sharing{
    position: relative;
}
div.heateor_sss_bottom_sharing{
    position: relative !important;
}
#socialshare-sidebar{
    display: none;
}
ul.heateor_sss_follow_ul li.heateorSssSharingRound, ul.heateor_sss_sharing_ul li.heateorSssSharingRound{
        margin-left: 10px !important;
}
div.heateor_sss_bottom_sharing .social-title{
        display: inline-block;
    float: left;
}
.elementor-269 .elementor-element.elementor-element-7260b0c{
    position: fixed;
    width: 100%;
    z-index: 999999999;
    background: #fff;
}
.page .heateor_sss_sharing_container{
   display: none !important;
} 
}



@media only screen and (max-width: 460px) {
#footer-btn {
    width: 100%;
    max-width: 60%;
    display: block;
    margin: auto;
    margin-top: -190px;
}
.elementor-element-b3f8318 .elementor-widget-container ul li{
    width: 100%;
}
.elementor-350 .elementor-element.elementor-element-34016dc{
    padding-top: 0px;
}
.elementor-832 .elementor-element.elementor-element-a3a7439{
    width: 100% !important;
}
.elementor-832 .elementor-element.elementor-element-f059214{
       width: 100% !important; 
}
.filter-title{
    margin-bottom: 15px;
    display: block;
}
.jet-smart-listing__filter-item{
    margin-bottom: 10px;
}
.elementor-832 .elementor-element.elementor-element-7865e5 .jet-smart-listing__filter > .jet-smart-listing__filter-item > a{
        margin: 0px 10px 0px 0px;
}
.elementor-832 .elementor-element.elementor-element-7865e5 .jet-smart-listing__post .post-title-simple a{
        font-size: 30px;
    line-height: 40px;
    text-decoration: none;
}
.elementor-15 .elementor-element.elementor-element-4e6e673 .jet-smart-listing__post .post-title-simple a{
        font-size: 30px;
    line-height: 40px;
    text-decoration: none;
}
.elementor-15 .elementor-element.elementor-element-4e6e673 .jet-smart-listing__filter > .jet-smart-listing__filter-item > a{
        margin: 0px 10px 0px 0px;
}
div.heateor_sss_bottom_sharing .social-title {
    display: block;
    float: unset;
    text-align: left;
    font-weight: 400;
    margin-bottom: 10px;
}
ul.heateor_sss_follow_ul li.heateorSssSharingRound, ul.heateor_sss_sharing_ul li.heateorSssSharingRound {
    margin-right: 10px !important;
    width: 46% !important;
    float: left !important;
    margin-bottom: 15px !important;
    margin-left: 0px !important;
}
.elementor-853 .elementor-element.elementor-element-2aa44cef:not(.elementor-motion-effects-element-type-background), .elementor-853 .elementor-element.elementor-element-2aa44cef > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-image: none !important;
    padding: 0px;
}
#wpcf7-f846-p629-o1 .form-body {
    display: block;
}
.elementor-element-2aa44cef .elementor-container{
        max-width: 100%;
}
.single-post-title {
    font-size: 30px;
}
.cat-list{
    display: none;
}
}
/* Single Post Tweaks */
.single-post .entry-meta {
    display: none;
}
.bffs-meta {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: baseline;
	align-content: space-between;
	padding-bottom: 20px;
}
.bffs-author {
  font-weight: bold;	
}
.bffs-author a {
	text-decoration: none !important;
	color: black;
}
.author-link img {
  border-radius: 50%;
  overflow: hidden;
  margin-right: 5px;
}
.heateor_sss_sharing_container a {
 padding:4px 0 !important;
}
/* Styling Home Button on Single Post */
.entry-content a.elementor-button {
	font-family: "Roboto", Sans-serif;
	font-weight: 500;
	background-color: #ED008C !important;
	border-style: solid;
	border-width: 5px 5px 5px 5px;
	border-color: #ED008C !important;
	border-radius: 40px 40px 40px 40px;
}
.elementor-single-button {
	font-family: "Roboto", Sans-serif;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	color: #FFF !important;
	background-color: #ED008C !important;
	border-style: solid;
	border-width: 5px 5px 5px 5px;
	border-color: #ED008C !important;
	border-radius: 40px 40px 40px 40px;
	top: 40px !important;
	position: absolute;
	padding: 12px 24px;
}
.ast-single-post .entry-content a {
		text-decoration: none !important;
}

/* Catgories underneath single post image */

.bffs-cats {
  list-style: none;
  display:-webkit-flex;
display:flex;
-webkit-flex-wrap:wrap;
flex-wrap:wrap;
-webkit-align-items:center;
align-items:center;
-webkit-align-content:center;
align-content:center;	
}

.bffs-cats .cat-item {
	margin-right: 8px;
	margin-top: 16px;
	margin-bottom: 32px;
}

.bffs-cats > li a {
	color: #000 !important;
	padding: 8px 23px;
	vertical-align: sub;
	font-family: "Roboto", Sans-serif;
	font-size: 16px;
	font-weight: 400;
	text-transform: none;
	font-style: normal;
	text-decoration: none;
}

.bffs-cats > li a:hover {
	color: #fff !important;
}

.bffs-cats > li:nth-child(n+1) {
  background: #FDC907 0% 0% no-repeat padding-box;
border-radius: 18px;
opacity: 1;
	height: 35px;
}

.bffs-cats > li:nth-child(n+2) {
  background: #8CC63F 0% 0% no-repeat padding-box;
border-radius: 18px;
opacity: 1;
	height: 35px;
}

.bffs-cats > li:nth-child(n+3) {
  background: #00ADEF 0% 0% no-repeat padding-box;
border-radius: 18px;
opacity: 1;
	height: 35px;
}
/* ==================== CUSTOMIZER ======================== */
.gform_wrapper.gravity-theme .chosen-container-single .chosen-single div b{
	    background: url(../legacy/css/chosen-sprite.png) no-repeat 0 14px;
}
.elementor-element-7272c955 {
	    background-image: url(https://www.bffs.de/files/2021/08/Ticker-3.png);
    background-repeat: no-repeat;
    /*background-size: contain;*/
    background-position: center;
    margin-top: 30px;
}
.elementor-832 .elementor-element.elementor-element-11bb8399{
	    padding-right: 50px;
}
.elementor-832 .elementor-element.elementor-element-5380a4fb .elementor-heading-title{
	    padding-left: 24px;
	 
}
.elementor-832 .elementor-element.elementor-element-61c770f4{
   padding-left: 26px;
}
.filter-wrapper .jet-smart-listing__filter{
    right: -39%;
}
.cat-type{
	    width: 32px;
    height: 8px;
    position: absolute;
    z-index: 9999;
    right: 180px;
    top: -4px;
    border-radius: 40px;
}

.cattype-1{
	    background: #fdc907;
}
.cattype-2{
	    background: #8CC63F;
    right: 140px;
}
.elementor-15 .elementor-element.elementor-element-4e6e673 .jet-smart-listing__filter{
    right: 0% !important;
}

.single-layout-1 .post-thumb-img-content img {
  max-height: 484px;
  object-fit: cover;
}

.single-layout-1 {
        display: block;
    position: relative;
    max-width: 70%;
    margin: auto;
}




/* RESPONSIVE */
@media only screen and (max-width: 786px) {
		.elementor-269 .elementor-element.elementor-element-3d98837{
	top: 68px;
}
	.logged-in 	.elementor-269 .elementor-element.elementor-element-3d98837{
	top: 112px;
}
	.elementor-element-7272c955{
		    background-image: none;
	}
}
	
	
@media only screen and (max-width: 460px) {
	div.um-login .um-form{
		    width: auto;
		    padding: 0px 10px;
	}
	.elementor-269 .elementor-element.elementor-element-3d98837{
	top: 68px;
}
	.logged-in 	.elementor-269 .elementor-element.elementor-element-3d98837{
	top: 112px;
}
}